:root{
      --cta-bg: #FFFCF5;
      --cta-border: #1b1b1b;
      --content-max: 640px;
    }

    *{ box-sizing: border-box; }

   body{
  margin: 0;
  font-family: "Meiryo", "メイリオ", system-ui, -apple-system,
               "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Yu Gothic", sans-serif;
  background: #fff;
}

    .container {
  width: min(100%, 640px);
  margin: 0 auto;
}

    .sec{
      width: 100%;
    }

    .sec__inner{
      max-width: var(--content-max);
      margin: 0 auto;
    }

    .sec img{
      display: block;
      width: 100%;
      height: auto;
    }

    /* CTA */

.cta-wrap{
  text-align: center;
  padding: 20px 0;
  background: var(--cta-bg); 
}

.cta-btn{
  display: inline-block;
  padding: 10px 80px;
  font-size: 28px;
  font-weight: 400;
  color: #2b2b2b;
  text-decoration: none;

  background:#E9B56C;
  border: 2px solid #3a3a3a;
  border-radius: 10px;

  box-shadow: 0 3px 0 #3a3a3a;
  transition: 0.2s ease;
}

.cta-btn:hover{
  transform: translateY(3px);
  box-shadow: 0 1px 0 #a8a8a8;
}
    .bottom-link{
  display: block;
}

.bottom-link img{
  display: block;
  width: 100%;
  height: auto;
  transition: opacity .2s ease;
}

.bottom-link:hover img{
  opacity: 0.85;
}

.cta-bottom {
  padding-bottom: 50px;
}
  